html{ 
background-color: #555;
}
.img{
margin-top: 5px;
padding: 5px;
}
.img:hover,
.img:focus{
filter: brightness(50%);
}
.socials{
margin-top: 5px;
padding: 5px;
}
.socials:hover,
.socials:focus{
filter: brightness(50%);
}
.logo{
margin-bottom: 5px;
display: block;
margin-left: auto;
margin-right: auto;
background-size: cover;
}
.logo:hover,
.logo:focus{
filter: brightness(50%);
}
div{
display: table;
margin-left: auto;
margin-right: auto;
}
h1{
font-family: Montserrat, Helvetica, Arial, sans-serif;
font-size: 2em;
line-height: 1.4em;
margin: 0; 
color: #111;
text-align: center;
margin-top: 0px;
padding:0px;
margin-top: 0px;}
p{
font-family: Montserrat, Helvetica, Arial, sans-serif;
font-size: 1em;
line-height: 1.4em;
margin: 0;
color: #111;
text-align: justify;
padding:0px;
margin-top: 0px;}
a{
font-family: Helvetica, Arial, sans-serif;
font-weight: bold;
color: #ff0000;}
a:hover{
color: #333;}
body{
background-color: #555;
	display: table;
    margin-left: auto;
    margin-right: auto;
}
.gamehtml5{
	display: table;
    margin-left: auto;
    margin-right: auto;
}
.imagelink:hover,
.imagelink:focus{
filter: brightness(50%);
}
h1:hover, p:hover{
color: white;
}